import Vue from 'vue'
import App from './App.vue'
import { Button, Input, DatePicker, Icon, Table, message  } from 'ant-design-vue';

import 'ant-design-vue/dist/antd.css';

import router from './router'
import store from '@/store'

Vue.config.productionTip = false
Vue.use(Button);
Vue.use(Input);
Vue.use(DatePicker);
Vue.use(Icon);
Vue.use(Table)
Vue.prototype.$message = message
Vue.prototype.$store = store

new Vue({
  render: h => h(App),
  router
}).$mount('#app')
