import vue from 'vue';
import Router from 'vue-router';
vue.use(Router);
import page from '../page/index.vue'
const routes =[
    {
        path: '/',
        component: page,
        children: [
            {
                path: '/statistics',
                component:  () => import('../page/views/statistics/index.vue'),
            },
            {
                path: '/user',
                component:  () => import('../page/views/user/index.vue'),
            },
            { path: '', component:  () => import('../page/views/statistics/index.vue') },
        ]
    }
]
const createRoute = () => new Router({
    routes
})
const route = createRoute()
export default route;